@charset "UTF-8";
body {
  color: #000;
  font: 17px/160% "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic","ヒラギノ角ゴ","メイリオ","Meiryo","Lucida Grande","Lucida Sans Unicode","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro",Helvetica,Arial,Verdana,sans-serif;
  background-color: #fff;
  background: url(../img/bg.png);
  background-attachment: fixed;
}

a:link, a:visited {
  color: #003d84;
  text-decoration: none;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

a:active, a:hover {
  color: #5d4d8d;
  text-decoration: none;
}

img {
  border: none;
  outline: none;
  max-width: 100%;
}

/* ================================================================ *
 * ヘッダー・フッター
 * ================================================================ */
#header {
  background: url(../img/head_bg.jpg) 0 100% repeat-x #fff;
  background-size: auto 16px;
  height: 44px;
  width: 100%;
  z-index: 100;
  position: relative;
}
#header > .wrap {
  max-width: 980px;
  margin: 0 auto;
  padding: 4px 20px;
  position: relative;
}
#header > .wrap .sns {
  display: block;
  position: absolute;
  top: 8px;
  right: 10px;
  text-align: right;
}
#header > .wrap .sns .godeye {
  display: inline-block;
  vertical-align: top;
  padding-top: 3px;
  margin-right: 10px;
}
#header > .wrap .sns .godeye img {
  vertical-align: top;
}

#footer {
  background: #fff;
  padding: 15px;
}
#footer .wrap {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
#footer .wrap .lnk {
  float: left;
}
#footer .wrap .lnk a {
  color: #a99222;
}
#footer .wrap .lnk a:hover {
  color: #9d0232;
}
#footer .wrap .copy {
  float: right;
  font-size: 70%;
}

/* ================================================================ *
 * 共通
 * ================================================================ */
#bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: none;
}

section.container {
  max-width: 983px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 0 10px rgba(197, 0, 76, 0.5);
}

#content {
  padding: 0 17px;
  text-align: center;
}
#content .wrap {
  margin-top: 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.totop {
  position: fixed;
  z-index: 1000;
  width: 80px;
  height: 75px;
  right: 5px;
  bottom: -100px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer;
}

/* float clear-------------------------------------------------------------------------------------------*/
.wrap:after, .tbl:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both !important;
}

* html .wrap {
  height: 1%;
}

.wrap {
  display: block;
}

/* sns-------------------------------------------------------------------------------------------*/
.snsbox {
  text-align: right;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}

.snsbox.img > div {
  display: inline-block;
  width: 26px;
  height: 26px;
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 1px;
  margin: 0 2px;
  vertical-align: top;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  position: relative;
  top: 0;
  border-radius: 5px;
}

.snsbox.img > div:hover {
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
  top: -3px;
}

.snsbox.img a {
  display: block;
  width: 100%;
  height: 100%;
}

.snsbox.img .twitter {
  background: url(../img/snsbtn_twitter.png) 0 0 no-repeat;
  background-clip: content-box;
  background-size: cover;
}

.snsbox.img .fb {
  background: url(../img/snsbtn_fb.png) 0 0 no-repeat;
  background-clip: content-box;
  background-size: cover;
}

.snsbox.img .line {
  background: url(../img/snsbtn_line.png) 0 0 no-repeat;
  background-clip: content-box;
  background-size: cover;
}

/* ================================================================ *
 * レイアウト：820px以下
 * ================================================================ */
@media screen and (max-width: 640px) {
  .sp {
    display: inline-block;
  }

  .pc {
    display: none;
  }

  #header {
    background-size: auto 16px;
    height: 90px;
    width: 100%;
    padding-top: 5px;
  }
  #header > .wrap .sns {
    display: block;
    position: relative;
    top: 0;
    right: auto;
    text-align: left;
    margin-top: 15px;
  }
  #header > .wrap .sns .godeye {
    display: inline-block;
    vertical-align: top;
    margin: 0;
  }
  #header > .wrap .sns .godeye img {
    vertical-align: top;
  }
  #header > .wrap .sns .snsbox {
    position: absolute;
    right: 0px;
    display: block;
    top: 0;
  }

  #top {
    margin-bottom: 5px;
  }

  #content .chara_ttl {
    margin-top: 5px;
  }
  #content .wrap {
    margin-top: 10px;
    display: block;
  }
  #content .wrap img {
    width: 48%;
  }
  #content .wrap img:nth-of-type(2n) {
    margin-left: 0;
  }
}
